Bug 1733517 - The iwlwifi driver doesn't load correctly since kernel version 5.1.0
Summary: The iwlwifi driver doesn't load correctly since kernel version 5.1.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 11:11 UTC by jan000561
Modified: 2019-08-23 09:31 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-23 09:31:53 UTC


Attachments (Terms of Use)
kernel logs (184.00 KB, text/plain)
2019-07-26 11:12 UTC, jan000561
no flags Details
dmesg wifi (for 5.1.0 and 5.0.17) (48.56 KB, text/plain)
2019-07-26 11:16 UTC, jan000561
no flags Details

Description jan000561 2019-07-26 11:11:15 UTC
1. Please describe the problem:
The Intel iwlwifi driver doesn't load correctly since kernel version 5.1.0
lspci:
00:14.3 Network controller [0280]: Intel Corporation Cannon Point-LP CNVi [Wireless-AC] [8086:9df0] (rev 11)
	Subsystem: Intel Corporation Device [8086:0030]
	Kernel driver in use: iwlwifi
	Kernel modules: iwlwifi

dmesg (5.0.17, working):
[   16.515794] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[   16.531662] iwlwifi 0000:00:14.3: loaded firmware version 43.95eb4e97.0 op_mode iwlmvm
[   16.660901] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[   16.714056] iwlwifi 0000:00:14.3: base HW address: dc:fb:48:62:3f:b8
[   16.793390] iwlwifi 0000:00:14.3 wlp0s20f3: renamed from wlan0

dmesg (> 5.0.17, not working)
[   33.223018] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[   33.258743] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[   33.258744] iwlwifi 0000:00:14.3: Found debug configuration: 0
[   33.259020] iwlwifi 0000:00:14.3: loaded firmware version 46.a41adfe7.0 op_mode iwlmvm
[   33.390122] iwlwifi 0000:00:14.3: Detected Intel(R) Wireless-AC 9560 160MHz, REV=0x318
[   33.399394] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   33.399573] iwlwifi 0000:00:14.3: Allocated 0x00400000 bytes for firmware monitor.
[   33.446384] iwlwifi 0000:00:14.3: base HW address: dc:fb:48:62:3f:b8
[   33.550633] iwlwifi 0000:00:14.3 wlp0s20f3: renamed from wlan0
[   39.255093] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   39.367098] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   39.430255] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   39.638025] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   39.638097] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   39.638098] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   39.638099] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   39.638100] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   39.638101] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   39.638102] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   39.638102] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   39.638103] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   39.638104] iwlwifi 0000:00:14.3: 0x000306CE | interruptlink2
[   39.638104] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   39.638105] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   39.638105] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   39.638106] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   39.638107] iwlwifi 0000:00:14.3: 0x00038981 | tsf low
[   39.638107] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   39.638108] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   39.638108] iwlwifi 0000:00:14.3: 0x00038982 | time gp2
[   39.638109] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   39.638110] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   39.638110] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   39.638111] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   39.638111] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   39.638112] iwlwifi 0000:00:14.3: 0x00230405 | hcmd
[   39.638112] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   39.638113] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   39.638114] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   39.638114] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   39.638115] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   39.638115] iwlwifi 0000:00:14.3: 0x00230405 | last cmd Id
[   39.638116] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   39.638117] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   39.638117] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   39.638118] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   39.638118] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   39.638119] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   39.638120] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   39.638120] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   39.638154] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   39.638154] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   39.638155] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   39.638156] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   39.638156] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   39.638157] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   39.638158] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   39.638158] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   39.638159] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   39.638159] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   39.638160] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   39.638160] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   39.638161] iwlwifi 0000:00:14.3: 0x00038968 | frame pointer
[   39.638162] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   39.638162] iwlwifi 0000:00:14.3: 0x00230405 | last host cmd
[   39.638163] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   39.638176] iwlwifi 0000:00:14.3: iwlwifi transaction failed, dumping registers
[   39.638177] iwlwifi 0000:00:14.3: iwlwifi device config registers:
[   39.638203] iwlwifi 0000:00:14.3: 00000000: 9df08086 00100406 02800011 00800000 ea238004 00000000 00000000 00000000
[   39.638205] iwlwifi 0000:00:14.3: 00000020: 00000000 00000000 00000000 00308086 00000000 000000c8 00000000 000001ff
[   39.638206] iwlwifi 0000:00:14.3: iwlwifi device memory mapped registers:
[   39.638226] iwlwifi 0000:00:14.3: 00000000: 00489008 00000040 00000000 00000000 00000000 00000000 00000000 00000000
[   39.638228] iwlwifi 0000:00:14.3: 00000020: 00000000 0c040005 00000312 d55555d5 d55555d5 d55555d5 80008040 041f0040
[   39.638236] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   39.638257]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   39.638266]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   39.638415] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   39.638418] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   39.658370] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   39.770088] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   39.833215] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   40.040747] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   40.040819] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   40.040820] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   40.040820] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   40.040821] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   40.040822] iwlwifi 0000:00:14.3: 0x00A0A2B0 | trm_hw_status0
[   40.040822] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   40.040823] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   40.040823] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   40.040824] iwlwifi 0000:00:14.3: 0x000306EA | interruptlink2
[   40.040824] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   40.040825] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   40.040825] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   40.040826] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   40.040826] iwlwifi 0000:00:14.3: 0x0003887D | tsf low
[   40.040827] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   40.040827] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   40.040828] iwlwifi 0000:00:14.3: 0x0003887D | time gp2
[   40.040828] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   40.040829] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   40.040829] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   40.040830] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   40.040831] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   40.040831] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   40.040831] iwlwifi 0000:00:14.3: 0x20022000 | isr0
[   40.040832] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   40.040832] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   40.040833] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   40.040833] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   40.040834] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   40.040834] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   40.040835] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   40.040835] iwlwifi 0000:00:14.3: 0x00010020 | l2p_duration
[   40.040836] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   40.040836] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   40.040837] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   40.040838] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   40.040838] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   40.040872] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   40.040872] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   40.040873] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   40.040873] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   40.040874] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   40.040874] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   40.040875] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   40.040875] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   40.040876] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   40.040876] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   40.040877] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   40.040877] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   40.040878] iwlwifi 0000:00:14.3: 0x00038865 | frame pointer
[   40.040878] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   40.040879] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   40.040879] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   40.040892] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   40.040912]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   40.040922]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   40.041109] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   40.041113] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   40.085365] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   40.199117] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   40.262272] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   40.469976] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   40.470049] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   40.470050] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   40.470051] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   40.470053] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   40.470054] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   40.470054] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   40.470055] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   40.470056] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   40.470057] iwlwifi 0000:00:14.3: 0x00017FDC | interruptlink2
[   40.470058] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   40.470059] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   40.470059] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   40.470060] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   40.470061] iwlwifi 0000:00:14.3: 0x0003893D | tsf low
[   40.470062] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   40.470063] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   40.470063] iwlwifi 0000:00:14.3: 0x0003893D | time gp2
[   40.470064] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   40.470065] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   40.470066] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   40.470067] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   40.470067] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   40.470068] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   40.470069] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   40.470070] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   40.470070] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   40.470071] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   40.470072] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   40.470073] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   40.470074] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   40.470074] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   40.470075] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   40.470076] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   40.470077] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   40.470077] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   40.470078] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   40.470079] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   40.470113] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   40.470114] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   40.470115] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   40.470116] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   40.470116] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   40.470117] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   40.470118] iwlwifi 0000:00:14.3: 0xC0080690 | umac interruptlink2
[   40.470119] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   40.470119] iwlwifi 0000:00:14.3: 0xC0080690 | umac data2
[   40.470120] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   40.470121] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   40.470122] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   40.470123] iwlwifi 0000:00:14.3: 0x00038926 | frame pointer
[   40.470123] iwlwifi 0000:00:14.3: 0xC0886C2C | stack pointer
[   40.470124] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   40.470125] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   40.470140] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   40.470161]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   40.470171]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   40.470291] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   40.470294] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   40.489377] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   40.601269] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   40.664582] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   40.872317] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   40.872390] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   40.872391] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   40.872392] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   40.872394] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   40.872395] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   40.872396] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   40.872397] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   40.872398] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   40.872399] iwlwifi 0000:00:14.3: 0x000306EA | interruptlink2
[   40.872400] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   40.872401] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   40.872402] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   40.872404] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   40.872405] iwlwifi 0000:00:14.3: 0x00038946 | tsf low
[   40.872406] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   40.872407] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   40.872408] iwlwifi 0000:00:14.3: 0x00038946 | time gp2
[   40.872409] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   40.872410] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   40.872411] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   40.872412] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   40.872413] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   40.872414] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   40.872415] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   40.872416] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   40.872417] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   40.872418] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   40.872419] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   40.872420] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   40.872421] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   40.872422] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   40.872423] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   40.872424] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   40.872425] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   40.872426] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   40.872427] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   40.872428] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   40.872462] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   40.872463] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   40.872464] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   40.872465] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   40.872466] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   40.872467] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   40.872468] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   40.872469] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   40.872470] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   40.872471] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   40.872472] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   40.872473] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   40.872474] iwlwifi 0000:00:14.3: 0x0003892E | frame pointer
[   40.872475] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   40.872476] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   40.872477] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   40.872497] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   40.872517]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   40.872526]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   40.872632] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   40.872635] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   50.749586] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   50.862490] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   50.926046] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   51.133855] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   51.133925] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   51.133926] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   51.133927] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   51.133928] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   51.133929] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   51.133930] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   51.133930] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   51.133931] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   51.133932] iwlwifi 0000:00:14.3: 0x000306DA | interruptlink2
[   51.133933] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   51.133933] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   51.133934] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   51.133935] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   51.133936] iwlwifi 0000:00:14.3: 0x000389DC | tsf low
[   51.133936] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   51.133937] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   51.133938] iwlwifi 0000:00:14.3: 0x000389DC | time gp2
[   51.133939] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   51.133939] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   51.133940] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   51.133941] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   51.133942] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   51.133942] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   51.133943] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   51.133944] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   51.133945] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   51.133945] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   51.133946] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   51.133947] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   51.133947] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   51.133948] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   51.133949] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   51.133949] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   51.133950] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   51.133951] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   51.133951] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   51.133952] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   51.133985] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   51.133986] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   51.133986] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   51.133987] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   51.133988] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   51.133989] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   51.133989] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   51.133990] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   51.133991] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   51.133991] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   51.133992] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   51.133993] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   51.133993] iwlwifi 0000:00:14.3: 0x000389C4 | frame pointer
[   51.133994] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   51.133995] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   51.133995] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   51.134010] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   51.134027]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   51.134035]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   51.134143] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   51.134146] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   51.153114] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   51.264057] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   51.327418] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   51.536318] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   51.536387] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   51.536389] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   51.536389] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   51.536391] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   51.536391] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   51.536392] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   51.536393] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   51.536393] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   51.536394] iwlwifi 0000:00:14.3: 0x000306EA | interruptlink2
[   51.536395] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   51.536395] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   51.536396] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   51.536397] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   51.536397] iwlwifi 0000:00:14.3: 0x00038E4C | tsf low
[   51.536398] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   51.536399] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   51.536400] iwlwifi 0000:00:14.3: 0x00038E4D | time gp2
[   51.536400] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   51.536401] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   51.536402] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   51.536403] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   51.536403] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   51.536404] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   51.536405] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   51.536406] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   51.536406] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   51.536407] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   51.536408] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   51.536408] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   51.536409] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   51.536409] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   51.536410] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   51.536411] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   51.536412] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   51.536412] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   51.536413] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   51.536414] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   51.536445] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   51.536446] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   51.536446] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   51.536447] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   51.536448] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   51.536449] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   51.536449] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   51.536450] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   51.536451] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   51.536451] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   51.536452] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   51.536452] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   51.536453] iwlwifi 0000:00:14.3: 0x00038E35 | frame pointer
[   51.536454] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   51.536454] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   51.536455] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   51.536467] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   51.536483]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   51.536491]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   51.536588] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   51.536591] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   61.638088] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   61.751317] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   61.815049] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   62.024107] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   62.024179] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   62.024180] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   62.024180] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   62.024181] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   62.024182] iwlwifi 0000:00:14.3: 0x00A0A2F0 | trm_hw_status0
[   62.024183] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   62.024183] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   62.024184] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   62.024184] iwlwifi 0000:00:14.3: 0x000306EA | interruptlink2
[   62.024185] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   62.024185] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   62.024186] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   62.024186] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   62.024187] iwlwifi 0000:00:14.3: 0x00038F39 | tsf low
[   62.024187] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   62.024188] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   62.024188] iwlwifi 0000:00:14.3: 0x00038F39 | time gp2
[   62.024189] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   62.024189] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   62.024190] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   62.024190] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   62.024191] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   62.024191] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   62.024192] iwlwifi 0000:00:14.3: 0x20022000 | isr0
[   62.024192] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   62.024193] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   62.024193] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   62.024194] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   62.024194] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   62.024195] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   62.024195] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   62.024196] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   62.024196] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   62.024197] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   62.024197] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   62.024198] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   62.024198] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   62.024232] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   62.024232] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   62.024233] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   62.024233] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   62.024234] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   62.024235] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   62.024235] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   62.024235] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   62.024236] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   62.024236] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   62.024237] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   62.024237] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   62.024238] iwlwifi 0000:00:14.3: 0x00038F21 | frame pointer
[   62.024238] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   62.024239] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   62.024239] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   62.024296] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   62.024313]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   62.024321]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   62.024413] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   62.024419] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   62.043660] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   62.156345] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   62.219955] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   62.432548] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   62.432615] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   62.432616] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   62.432616] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   62.432617] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   62.432618] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   62.432618] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   62.432618] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   62.432619] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   62.432619] iwlwifi 0000:00:14.3: 0x000306EA | interruptlink2
[   62.432620] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   62.432620] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   62.432621] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   62.432621] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   62.432622] iwlwifi 0000:00:14.3: 0x00039D42 | tsf low
[   62.432622] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   62.432623] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   62.432623] iwlwifi 0000:00:14.3: 0x00039D42 | time gp2
[   62.432623] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   62.432624] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   62.432624] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   62.432625] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   62.432625] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   62.432626] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   62.432626] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   62.432627] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   62.432627] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   62.432628] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   62.432628] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   62.432628] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   62.432629] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   62.432629] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   62.432630] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   62.432630] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   62.432631] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   62.432631] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   62.432632] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   62.432632] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   62.432664] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   62.432665] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   62.432665] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   62.432666] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   62.432666] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   62.432666] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   62.432667] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   62.432667] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   62.432668] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   62.432668] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   62.432669] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   62.432669] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   62.432669] iwlwifi 0000:00:14.3: 0x00039D2A | frame pointer
[   62.432670] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   62.432670] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   62.432671] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   62.432719] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   62.432734]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   62.432741]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   62.432820] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   62.432823] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   72.643765] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   72.758159] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   72.831403] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   73.044249] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   73.044459] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   73.044463] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   73.044465] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   73.044469] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   73.044472] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   73.044474] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   73.044476] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   73.044479] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   73.044481] iwlwifi 0000:00:14.3: 0x00487D82 | interruptlink2
[   73.044483] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   73.044485] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   73.044488] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   73.044490] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   73.044492] iwlwifi 0000:00:14.3: 0x0003C301 | tsf low
[   73.044494] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   73.044497] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   73.044499] iwlwifi 0000:00:14.3: 0x0003C301 | time gp2
[   73.044501] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   73.044503] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   73.044506] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   73.044508] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   73.044510] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   73.044512] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   73.044514] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   73.044517] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   73.044519] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   73.044521] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   73.044523] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   73.044525] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   73.044528] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   73.044530] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   73.044532] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   73.044534] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   73.044536] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   73.044538] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   73.044541] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   73.044543] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   73.044635] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   73.044638] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   73.044641] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   73.044643] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   73.044645] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   73.044647] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   73.044649] iwlwifi 0000:00:14.3: 0xC0080690 | umac interruptlink2
[   73.044652] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   73.044654] iwlwifi 0000:00:14.3: 0xC0080690 | umac data2
[   73.044656] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   73.044658] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   73.044660] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   73.044662] iwlwifi 0000:00:14.3: 0x0003C2EA | frame pointer
[   73.044665] iwlwifi 0000:00:14.3: 0xC0886C2C | stack pointer
[   73.044667] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   73.044669] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   73.044770] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   73.044823]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   73.044853]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   73.045228] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   73.045241] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   73.068586] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   73.183988] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   73.250264] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   73.464911] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   73.465178] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   73.465183] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   73.465187] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   73.465192] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   73.465195] iwlwifi 0000:00:14.3: 0x00A0A2F0 | trm_hw_status0
[   73.465198] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   73.465201] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   73.465204] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   73.465207] iwlwifi 0000:00:14.3: 0x00487D74 | interruptlink2
[   73.465210] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   73.465213] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   73.465216] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   73.465218] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   73.465222] iwlwifi 0000:00:14.3: 0x0003AEA5 | tsf low
[   73.465225] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   73.465228] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   73.465236] iwlwifi 0000:00:14.3: 0x0003AEA5 | time gp2
[   73.465239] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   73.465242] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   73.465245] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   73.465248] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   73.465251] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   73.465254] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   73.465257] iwlwifi 0000:00:14.3: 0x20022000 | isr0
[   73.465260] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   73.465263] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   73.465266] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   73.465269] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   73.465272] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   73.465275] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   73.465278] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   73.465281] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   73.465284] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   73.465287] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   73.465290] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   73.465293] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   73.465296] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   73.465410] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   73.465414] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   73.465418] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   73.465421] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   73.465425] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   73.465428] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   73.465432] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   73.465435] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   73.465438] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   73.465442] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   73.465446] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   73.465449] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   73.465452] iwlwifi 0000:00:14.3: 0x0003AE8D | frame pointer
[   73.465456] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   73.465459] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   73.465462] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   73.465560] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   73.465614]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   73.465643]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   73.466023] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   73.466050] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   83.643037] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   83.758055] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   83.829449] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   84.046983] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   84.047221] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   84.047225] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   84.047228] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   84.047232] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   84.047234] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   84.047237] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   84.047239] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   84.047241] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   84.047243] iwlwifi 0000:00:14.3: 0x00487D82 | interruptlink2
[   84.047245] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   84.047248] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   84.047250] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   84.047252] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   84.047255] iwlwifi 0000:00:14.3: 0x0003CD42 | tsf low
[   84.047257] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   84.047259] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   84.047261] iwlwifi 0000:00:14.3: 0x0003CD42 | time gp2
[   84.047263] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   84.047266] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   84.047268] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   84.047270] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   84.047272] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   84.047275] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   84.047277] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   84.047279] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   84.047281] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   84.047283] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   84.047285] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   84.047288] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   84.047290] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   84.047292] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   84.047294] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   84.047296] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   84.047298] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   84.047301] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   84.047303] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   84.047305] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   84.047397] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   84.047400] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   84.047403] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   84.047405] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   84.047407] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   84.047410] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   84.047412] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   84.047414] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   84.047416] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   84.047418] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   84.047420] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   84.047422] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   84.047424] iwlwifi 0000:00:14.3: 0x0003CD2B | frame pointer
[   84.047427] iwlwifi 0000:00:14.3: 0xC0886C2C | stack pointer
[   84.047429] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   84.047431] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   84.047486] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   84.047541]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   84.047572]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   84.047979] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   84.048030] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error
[   84.067808] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   84.182164] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[   84.248551] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   84.464481] iwlwifi 0000:00:14.3: Microcode SW error detected. Restarting 0x0.
[   84.464706] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   84.464710] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 6
[   84.464712] iwlwifi 0000:00:14.3: Loaded firmware version: 46.a41adfe7.0
[   84.464717] iwlwifi 0000:00:14.3: 0x00000071 | NMI_INTERRUPT_UMAC_FATAL    
[   84.464719] iwlwifi 0000:00:14.3: 0x00A022F0 | trm_hw_status0
[   84.464721] iwlwifi 0000:00:14.3: 0x00000000 | trm_hw_status1
[   84.464724] iwlwifi 0000:00:14.3: 0x004880AA | branchlink2
[   84.464726] iwlwifi 0000:00:14.3: 0x0047933A | interruptlink1
[   84.464728] iwlwifi 0000:00:14.3: 0x00487D7C | interruptlink2
[   84.464730] iwlwifi 0000:00:14.3: 0x0001A7DA | data1
[   84.464732] iwlwifi 0000:00:14.3: 0x00001000 | data2
[   84.464735] iwlwifi 0000:00:14.3: 0xE0000008 | data3
[   84.464737] iwlwifi 0000:00:14.3: 0x00000000 | beacon time
[   84.464739] iwlwifi 0000:00:14.3: 0x0003B2AC | tsf low
[   84.464741] iwlwifi 0000:00:14.3: 0x00000000 | tsf hi
[   84.464744] iwlwifi 0000:00:14.3: 0x00000000 | time gp1
[   84.464746] iwlwifi 0000:00:14.3: 0x0003B2AC | time gp2
[   84.464748] iwlwifi 0000:00:14.3: 0x00000001 | uCode revision type
[   84.464750] iwlwifi 0000:00:14.3: 0x0000002E | uCode version major
[   84.464753] iwlwifi 0000:00:14.3: 0xA41ADFE7 | uCode version minor
[   84.464755] iwlwifi 0000:00:14.3: 0x00000312 | hw version
[   84.464757] iwlwifi 0000:00:14.3: 0x00489008 | board version
[   84.464759] iwlwifi 0000:00:14.3: 0x00220405 | hcmd
[   84.464762] iwlwifi 0000:00:14.3: 0x00022000 | isr0
[   84.464764] iwlwifi 0000:00:14.3: 0x00000000 | isr1
[   84.464766] iwlwifi 0000:00:14.3: 0x20001802 | isr2
[   84.464768] iwlwifi 0000:00:14.3: 0x404000C0 | isr3
[   84.464770] iwlwifi 0000:00:14.3: 0x00000000 | isr4
[   84.464772] iwlwifi 0000:00:14.3: 0x00220405 | last cmd Id
[   84.464775] iwlwifi 0000:00:14.3: 0x0001A7DA | wait_event
[   84.464777] iwlwifi 0000:00:14.3: 0x00000000 | l2p_control
[   84.464779] iwlwifi 0000:00:14.3: 0x00000020 | l2p_duration
[   84.464781] iwlwifi 0000:00:14.3: 0x00000000 | l2p_mhvalid
[   84.464783] iwlwifi 0000:00:14.3: 0x00000000 | l2p_addr_match
[   84.464785] iwlwifi 0000:00:14.3: 0x0000000D | lmpm_pmg_sel
[   84.464788] iwlwifi 0000:00:14.3: 0x19062027 | timestamp
[   84.464790] iwlwifi 0000:00:14.3: 0x00001840 | flow_handler
[   84.464875] iwlwifi 0000:00:14.3: Start IWL Error Log Dump:
[   84.464878] iwlwifi 0000:00:14.3: Status: 0x00000100, count: 7
[   84.464881] iwlwifi 0000:00:14.3: 0x20000034 | NMI_INTERRUPT_WDG
[   84.464883] iwlwifi 0000:00:14.3: 0x00000000 | umac branchlink1
[   84.464885] iwlwifi 0000:00:14.3: 0xC008884A | umac branchlink2
[   84.464887] iwlwifi 0000:00:14.3: 0xC0084C54 | umac interruptlink1
[   84.464890] iwlwifi 0000:00:14.3: 0xC0080708 | umac interruptlink2
[   84.464892] iwlwifi 0000:00:14.3: 0x00000400 | umac data1
[   84.464894] iwlwifi 0000:00:14.3: 0xC0080708 | umac data2
[   84.464896] iwlwifi 0000:00:14.3: 0xDEADBEEF | umac data3
[   84.464898] iwlwifi 0000:00:14.3: 0x0000002E | umac major
[   84.464900] iwlwifi 0000:00:14.3: 0xA41ADFE7 | umac minor
[   84.464902] iwlwifi 0000:00:14.3: 0x0003B294 | frame pointer
[   84.464905] iwlwifi 0000:00:14.3: 0xC0886C44 | stack pointer
[   84.464907] iwlwifi 0000:00:14.3: 0x00220405 | last host cmd
[   84.464909] iwlwifi 0000:00:14.3: 0x00004008 | isr status reg
[   84.465029] iwlwifi 0000:00:14.3: FW error in SYNC CMD GEO_TX_POWER_LIMIT
[   84.465091]  iwl_trans_pcie_send_hcmd+0x513/0x530 [iwlwifi]
[   84.465121]  iwl_trans_send_cmd+0x55/0xc0 [iwlwifi]
[   84.465446] iwlwifi 0000:00:14.3: Collecting data: trigger 2 fired.
[   84.465474] iwlwifi 0000:00:14.3: Firmware not running - cannot dump error

2. What is the Version-Release number of the kernel:
5.1.19

3. Did it work previously in Fedora? If so, what kernel version did the issue
   *first* appear?  Old kernels are available for download at
   https://koji.fedoraproject.org/koji/packageinfo?packageID=8 :
Not working since 5.1.0

4. Can you reproduce this issue? If so, please provide the steps to reproduce
   the issue below:
Install 5.0.17 -> WiFi works
Install 5.1.0 -> WiFi doesn't work anymore

5. Does this problem occur with the latest Rawhide kernel? To install the
   Rawhide kernel, run ``sudo dnf install fedora-repos-rawhide`` followed by
   ``sudo dnf update --enablerepo=rawhide kernel``:
-- Not tested --

6. Are you running any modules that not shipped with directly Fedora's kernel?:
No

7. Please attach the kernel logs. You can get the complete kernel log
   for a boot with ``journalctl --no-hostname -k > dmesg.txt``. If the
   issue occurred on a previous boot, use the journalctl ``-b`` flag.

Comment 1 jan000561 2019-07-26 11:12:04 UTC
Created attachment 1593683 [details]
kernel logs

Comment 2 jan000561 2019-07-26 11:16:18 UTC
Created attachment 1593684 [details]
dmesg wifi (for 5.1.0 and 5.0.17)

Comment 3 jan000561 2019-07-29 20:42:13 UTC
This error is fixed in the latest rawhide kernel version

Comment 4 jan000561 2019-07-29 20:44:02 UTC
I guess I'll use this kernel and wait until the next fedora release.
For anyone else having this problem: Install this kernel by running
sudo dnf install fedora-repos-rawhide
sudo dnf update --enablerepo=rawhide kernel --releasever=31

Comment 5 Justin M. Forbes 2019-08-20 17:34:44 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.


Note You need to log in before you can comment on or make changes to this bug.